#!/usr/bin/env bash

source header

maj_system_apt (){
write_header
 write_header " APT  -   UPDATE "

  echo -e "${ORANGE} APT update ...inprogress ${NOC} \n"
  echo -e "\n"
  apt update
  echo -e "${ORANGE} apt-get updated ${GREEN}OK  ${NOC} \n"
  echo ""
  apt list --upgradable -a
  echo ""
pause
}

maj_system_apt
